Loading...
Searching...
No Matches
coap_const_char_ptr_t Union Reference
Application API » String handling support

CoAP union for handling signed / unsigned chars. More...

`#include <coap_str.h>`

## Data Fields

const char * | s_byte
| signed char ptr
const uint8_t * | u_byte
| unsigned char ptr

## Detailed Description

CoAP union for handling signed / unsigned chars.

Definition at line 72 of file coap_str.h.

## Field Documentation

## s_byte

const char* coap_const_char_ptr_t::s_byte

signed char ptr

Definition at line 73 of file coap_str.h.

## u_byte

const uint8_t* coap_const_char_ptr_t::u_byte

unsigned char ptr

Definition at line 74 of file coap_str.h.

The documentation for this union was generated from the following file:

- coap_str.h